/* Custom */

.carousel-item {
  height: 60vh;
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
}

.carousel-item-1 {
  background-image: url("../img/banner.jpg");
}

.carousel-item-2 {
  background-image: url("../img/banner.jpg");
}

.carousel-item-3 {
  background-image: url("../img/banner.jpg");
}

.carousel-caption {
  bottom: auto;
  top: 50%;
  transform: translate(0, -50%);
}

.footer {
  background: #f8f9fa;
}